Subject: RE: [Rserpool] Re: draft-ietf-rserpool-comp-00.txt

From: [email-masked]
Date: Tue, 17 Jul 2001 14:39:00 +0300

Hi Erik,

> > I would suggest that now we are trying to fit SLP into the 
> requirements.
> 
> My intent is to assess whether SLP fits the requirements not to fit
> SLP into the requirements (subtle but important distinction).  That's
> what you meant, I think, but I wanted to make it clear.

More-or-less.  I think that it is not a problem at all.

> Is there general interest in the working group in accepting this as
> a work item?  I am eager to collaborate with others on this, provided
> there's support for investigating alternatives.

I do not have a problem with it, but I'm just the humble scribe.

With respect to the document, at the London meeting, I hope to
get some feedback about what direction to take with it.

best regards,
John

_______________________________________________
rserpool mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/rserpool